{
  "background_color": "#2E3237",
  "description": "A colorful game of organizing balls! No downloads; play in your browser!",
  "display": "standalone",
  "icons": [{
    "src": "icons/android-icon.png",
    "sizes": "192x192",
    "type": "image/png"
  }],
  "name": "Ballsort",
  "short_name": "Ballsort",
  "start_url": "/"
}
